/*--- Avanquest WebEasy Page Style ---*/


.cc360              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc361              { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,745.50pt,16.50pt,0.00pt);
	}
.cc362              { /* Common */
	font            : italic bold 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc363              { /* Common */
	font            : bold 7pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc364              { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc365              { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc366              { /* Common */
	font            : 7pt 'Lucida Console', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc367              { /* Common */
	font            : 6pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc368              { /* Common */
	font            : italic bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc369              { /* Common */
	font            : italic bold 8pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc370              { /* Common */
	font            : italic bold 36pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc371              { /* Common */
	font            : italic bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc372              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc373              { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #804000;
	text-align      : center;
	}
.cc374              { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,202.50pt,12.75pt,0.00pt);
	}
.cc375              { /* Common */
	font            : bold 10pt 'Rockwell';
	color           : #ffffff;
	}
span#e35            { /* wagler_mfg024008.gif */
	background      : transparent url(wagler_mfg024008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
span#e34            { /* wagler_mfg024007.jpg */
	background      : transparent url(wagler_mfg024007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 109.50pt;
	width           : 381.75pt;
	height          : 570.00pt;
	}
span#e33            { /* wagler_mfg024006.jpg */
	background      : transparent url(wagler_mfg024006.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.00pt;
	top             : 108.75pt;
	width           : 376.50pt;
	height          : 570.00pt;
	}
span#e32            { /* wagler_mfg024005.jpg */
	background      : transparent url(wagler_mfg024005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 675.00pt;
	width           : 745.50pt;
	height          :  16.50pt;
	}
div#e31             { /* Get fast accurate price ... */
	position        : absolute;
	left            :   0.00pt;
	top             : 720.00pt;
	width           : 745.50pt;
	height          :  45.00pt;
	}
div#e30             { /* These samples reflect th... */
	background-color: #800000;
	position        : absolute;
	left            : 382.50pt;
	top             : 639.00pt;
	width           : 324.75pt;
	height          :  12.00pt;
	}
div#e29             { /* These are a few of the m... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 374.25pt;
	top             : 401.25pt;
	width           : 366.75pt;
	height          :  24.00pt;
	}
div#e28             { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 249.00pt;
	top             : 807.00pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e27             { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 390.75pt;
	top             : 807.00pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e26             { /* Round over\ \with lip */
	background-color: #ca9f60;
	position        : absolute;
	left            : 387.00pt;
	top             : 619.50pt;
	width           :  38.25pt;
	height          :  15.00pt;
	}
div#e25             { /* Round\ \standard */
	background-color: #ca9f60;
	position        : absolute;
	left            : 427.50pt;
	top             : 619.50pt;
	width           :  36.00pt;
	height          :  15.00pt;
	}
div#e24             { /* Cove */
	background-color: #ca9f60;
	position        : absolute;
	left            : 480.00pt;
	top             : 619.50pt;
	width           :  21.00pt;
	height          :  15.00pt;
	}
div#e23             { /* Roman\ \Ogee */
	background-color: #ca9f60;
	position        : absolute;
	left            : 525.75pt;
	top             : 619.50pt;
	width           :  24.00pt;
	height          :  15.00pt;
	}
div#e22             { /* Bead */
	background-color: #ca9f60;
	position        : absolute;
	left            : 567.00pt;
	top             : 619.50pt;
	width           :  24.00pt;
	height          :  15.00pt;
	}
div#e21             { /* 45\ \Chamfer */
	background-color: #ca9f60;
	position        : absolute;
	left            : 607.50pt;
	top             : 619.50pt;
	width           :  31.50pt;
	height          :  15.00pt;
	}
div#e20             { /* Thumbnail */
	background-color: #ca9f60;
	position        : absolute;
	left            : 657.75pt;
	top             : 619.50pt;
	width           :  42.00pt;
	height          :  15.00pt;
	}
div#e19             { /* Dark\ \Soft Maple */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 389.25pt;
	top             : 386.25pt;
	width           :  35.25pt;
	height          :  15.00pt;
	}
div#e18             { /* Standard\ \Alder */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 432.75pt;
	top             : 386.25pt;
	width           :  34.50pt;
	height          :  15.00pt;
	}
div#e17             { /* Standard\ \Maple */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 472.50pt;
	top             : 385.50pt;
	width           :  37.50pt;
	height          :  16.50pt;
	}
div#e16             { /* Standard\ \Walnut */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 516.00pt;
	top             : 386.25pt;
	width           :  36.00pt;
	height          :  15.75pt;
	}
div#e15             { /* Dark \ \Oak */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 558.00pt;
	top             : 386.25pt;
	width           :  36.00pt;
	height          :  15.75pt;
	}
div#e14             { /* Standard\ \Oak */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 600.75pt;
	top             : 386.25pt;
	width           :  33.00pt;
	height          :  15.75pt;
	}
div#e13             { /* Dark \ \Cherry */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 643.50pt;
	top             : 386.25pt;
	width           :  30.00pt;
	height          :  16.50pt;
	}
div#e12             { /* Cabernet\ \Cherry */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 684.75pt;
	top             : 386.25pt;
	width           :  30.75pt;
	height          :  16.50pt;
	}
span#e11            { /* wagler_mfg024004.gif */
	background      : transparent url(wagler_mfg024004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  94.50pt;
	width           : 745.50pt;
	height          :  18.75pt;
	}
div#e10             { /* **** Thank you for shopp... */
	position        : absolute;
	left            : 451.50pt;
	top             : 102.75pt;
	width           : 294.00pt;
	height          :  21.75pt;
	}
div#e9              { /* PAY\ \DIRECT! */
	position        : absolute;
	left            :   0.00pt;
	top             :  87.75pt;
	width           :  63.00pt;
	height          :  29.25pt;
	}
img#e8              { /* wagler_mfg003003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  91.50pt;
	}
div#e7              { /* WAGLER MANUFACTURING */
	position        : absolute;
	left            : 102.00pt;
	top             :-110.25pt;
	width           : 377.25pt;
	height          : 110.25pt;
	}
div#e6              { /* FINE WOODWORKING */
	position        : absolute;
	left            : 546.00pt;
	top             : -18.00pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
img#e5              { /* wagler_mfg024002.gif */
	position        : absolute;
	left            : 374.25pt;
	top             : 363.00pt;
	width           : 365.25pt;
	height          :  66.00pt;
	}
div#e4              { /* "Legendary Wagler Colors... */
	position        : absolute;
	left            : 384.00pt;
	top             : 378.00pt;
	width           : 353.25pt;
	height          :  41.25pt;
	}
img#e3              { /* wagler_mfg003002.jpg */
	position        : absolute;
	left            : 570.00pt;
	top             : -48.75pt;
	width           :  96.00pt;
	height          :  48.75pt;
	}
span#e2             { /* wagler_mfg024001.gif */
	background      : transparent url(wagler_mfg024001.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  59.25pt;
	width           : 202.50pt;
	height          :  12.75pt;
	}
div#e1              { /* Click Truck & Ride To Ou... */
	position        : absolute;
	left            : 552.00pt;
	top             :  59.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
